{
  "justNow": "just now",
  "eta": {
    "now": "now",
    "done": "done",
    "lessThanHour": "< 1 hour",
    "hours_one": "~{{count}} hour",
    "hours_other": "~{{count}} hours",
    "days_one": "~{{count}} day",
    "days_other": "~{{count}} days"
  }
}
